Subject: [Ecrit] [Errata Rejected] RFC5031 (6359)

From: RFC Errata System <[email-masked]>
Date: Tue, 22 Dec 2020 09:38:31 -0800 (PST)

The following errata report has been rejected for RFC5031,
"A Uniform Resource Name (URN) for Emergency and Other Well-Known Services".

--------------------------------------
You may review the report below and at:
https://www.rfc-editor.org/errata/eid6359

--------------------------------------
Status: Rejected
Type: Editorial

Reported by: Dale R. Worley <[email-masked]>
Date Reported: 2020-12-19
Rejected by: Barry Leiba (IESG)

Section: 4.2, 7.2

Original Text
-------------
In section 4.2:

The 'sos' service type describes emergency services requiring an
immediate response, typically offered by various branches of the
government or other public institutions.

Corrected Text
--------------
In section 4.2, add a reference:

The 'sos' service type describes emergency services requiring an
immediate response, typically offered by various branches of the
government or other public institutions. [IRC]

In section 7.2, add a reference:

[IRC] Service Regulations annexed to the International Radiotelegraphic
Convention, Berlin, 1906, section 6. a., article XVI.
https://babel.hathitrust.org/cgi/pt?id=hvd.32044103239133&view=1up&seq=36

Notes
-----
The referenced section of the protocols of the convention is "Ships in distress make use of the following signal: . . . - - - . . .  repeated at short intervals. ...".
 --VERIFIER NOTES-- 
   Thanks for suggesting the reference, and it's interesting to have a source that shows where the "sos" term started.

It's not an error, though: the RFC is correct as published, and there was never an intent to cite a reference there.  So as an errata report, this is rejected... with encouragement for interested readers to look at the historic reference.

--------------------------------------
RFC5031 (draft-ietf-ecrit-service-urn-07)
--------------------------------------
Title               : A Uniform Resource Name (URN) for Emergency and Other Well-Known Services
Publication Date    : January 2008
Author(s)           : H. Schulzrinne
Category            : PROPOSED STANDARD
Source              : Emergency Context Resolution with Internet Technologies RAI
Area                : Real-time Applications and Infrastructure
Stream              : IETF
Verifying Party     : IESG